aboutsummaryrefslogtreecommitdiff
path: root/utils/zoom_ip_addresses_download.sh
diff options
context:
space:
mode:
Diffstat (limited to 'utils/zoom_ip_addresses_download.sh')
-rwxr-xr-xutils/zoom_ip_addresses_download.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/utils/zoom_ip_addresses_download.sh b/utils/zoom_ip_addresses_download.sh
index 9fe1a9445..49e149062 100755
--- a/utils/zoom_ip_addresses_download.sh
+++ b/utils/zoom_ip_addresses_download.sh
@@ -13,7 +13,7 @@ echo "(1) Downloading file... ${ORIGIN}"
http_response=$(curl -s -o $LIST -w "%{http_code}" ${ORIGIN})
if [ "$http_response" != "200" ]; then
echo "Error $http_response: you probably need to update the list url!"
- return 1
+ exit 1
fi
echo "(2) Processing IP addresses..."
@@ -21,4 +21,4 @@ echo "(2) Processing IP addresses..."
rm -f $LIST
echo "(3) ZOOM IPs are available in $DEST"
-return 0
+exit 0